=== debian/changelog ===
ros-indigo-cob-cam3d-throttle (0.6.12-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.11-0trusty) trusty; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #86 <https://github.com/ipa320/cob_perception_common/issues/86> from mikaelarguedas/patch-1
    update to use non deprecated pluginlib macro
  * update to use non deprecated pluginlib macro
  * use license apache 2.0
  * Contributors: Mikael Arguedas, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.10-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Wed, 19 Jul 2017 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.9-0trusty) trusty; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 17 Jul 2017 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.8-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.7-0trusty) trusty; urgency=high

  * fix remaining issues from #54 <https://github.com/ipa320/cob_perception_common/issues/54>
  * conversion to package format 2
  * hopefully corrected dependencies to message generation
  * Contributors: Richard Bormann, ipa-fmw

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.6-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.5-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.4-0trusty) trusty; urgency=high

  * 0.5.12
  * 0.5.11
  * Contributors: Florian Weisshardt

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Tue, 16 Sep 2014 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.3-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 08 Sep 2014 16:17:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.2-0trusty) trusty; urgency=high

  * increase version number for indigo
  * 0.5.10
  * downgrade version for hydro
  * Contributors: Florian Weisshardt

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 01 Sep 2014 15:59:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.1-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Thu, 28 Aug 2014 10:57:00 -0000

ros-indigo-cob-cam3d-throttle (0.6.0-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Thu, 28 Aug 2014 09:37:00 -0000

ros-indigo-cob-cam3d-throttle (0.5.12-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 08 Sep 2014 11:31:00 -0000

ros-indigo-cob-cam3d-throttle (0.5.11-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 01 Sep 2014 15:58:00 -0000

ros-indigo-cob-cam3d-throttle (0.5.10-0trusty) trusty; urgency=high

  * downgrade version for hydro
  * 0.6.1
  * 0.6.0
  * 0.5.5
  * Contributors: Florian Weisshardt

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Thu, 28 Aug 2014 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.5.6-0trusty) trusty; urgency=high

  * 0.5.5
  * Contributors: Florian Weisshardt

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Thu, 28 Aug 2014 09:27:00 -0000

ros-indigo-cob-cam3d-throttle (0.5.5-0trusty) trusty; urgency=high



 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Mon, 25 Aug 2014 22:00:00 -0000

ros-indigo-cob-cam3d-throttle (0.5.4-0trusty) trusty; urgency=high

  * moved cob_cam3d_throttle
  * moved to cob_driver
  * some renamings, added arg to start nodelet manager
  * moved from cob_camera_sensors
  * Contributors: ipa-fxm, ipa-goa

 -- Joshua Hampp <joshua.hampp@ipa.fhg.de>  Sun, 24 Aug 2014 22:00:00 -0000
