=== debian/control ===
Source: ros-indigo-cob-cam3d-throttle
Section: misc
Priority: extra
Maintainer: Joshua Hampp <joshua.hampp@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-message-filters, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-sensor-msgs
Homepage: http://ros.org/wiki/cob_cam3d_throttle
Standards-Version: 3.9.2

Package: ros-indigo-cob-cam3d-throttle
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-message-filters, ros-indigo-nodelet, ros-indigo-pluginlib, ros-indigo-roscpp, ros-indigo-sensor-msgs
Description: cob_cam3d_throttle: only for Trottel
